<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="WEB-INF/templates/template.xhtml">

    <ui:define name="title">#{msg['dashboard.site.title']}</ui:define>
    <ui:define name="content">
        <div class="col-md-12">
            <ui:include src="WEB-INF/compositions/dashboardContent.xhtml"/>
        </div>
    </ui:define>

</ui:composition>